/* Define o estilo do texto da página em geral*/
body {
  margin-top:0;margin-left:10;margin-right:0;
	color:#000000;
	background-color:#FFFFFF;
	font-family:Arial,sans-serif;
	}
TABLE{	font-size:13px;}
	
/* Fundo da barra superior */
TABLE.topo {background-color:#000000;
	}

.bevel{ BORDER-BOTTOM: RED 2px solid;
	BORDER-LEFT:	RED 2px solid;
	BORDER-RIGHT:	RED 2px solid;
	border-top:	red 2px solid;}

/* Fundo da barra lateral */
.blateral {background-color:#ffffff;
	}

/* Cor da celula da barra lateral */
.bcelula {background-color:#FF0000;
	}

/* Texto da barra superior: "Loja Virtual" */
.loja {color:#FFFFFF;
	padding-top:5px;
	padding-left:15px;
	text-align:left;
	font-weight:bold;
	font-size:25px;
	text-decoration:none;
	}
.loja2 {color:#FFFFFF;
	padding-top:5px;
	padding-left:15px;
	 text-align:left;
	font-weight:bold;
	font-size:20px;
	text-decoration:none;
	}

.loja3 {color:#FFFFFF;
	padding-top:5px;
	padding-left:15px;
	text-align:left;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
	}

/* Títulos das páginas: Carrinho, Cadastro, Nome da Categoria, Nome do produto em detalhes...*/
h2 {color:#7A7A7A;
	padding-top:0px;
	padding-left:0px;
	}

/* Mensagens: Carrinho de compras (títulos: Produto incluído e Pedido Atual), Status do pedido(título: Informações Pessoais e Pedidos em Aberto) e de sucesso (fechamento do pedido e cadastro de usuário*/
h3 {color:#000000;}

/* Mensagem: Fechar Pedido (Pedido cadastrado com sucesso e número do pedido) e Status do pedido(Não existem pedidos)*/
h4 {color:#000000;}

/* Contraste da lista de produtos, carrinho e status exibida na loja */
.sim {background-color:#FDE8C1}

/* Contraste da lista de produtos, carrinho e status exibida na loja */
.nao {background-color:#FFFFFF}
  
/* Links gerais */
a {color:#002BD5;
   font-size:15px;
  }

                                                
/* Link da barra superiror */
.linktop { color:#FFFFFF;
   	 font-size:15px;
	}
/* Link das categorias, que aparecem à esquerda */
.linkcat { color:#FFFFFF;
	 }

